@CHARSET "UTF-8";
#header{
    height: 55px;
}
#options {
    margin-top: 55px;
    height: 55px;
    line-height: 55px;
}
#options .search-option
{
	float: right;
	margin-top:15px;
	margin-left:30px;
}
#content {
    padding-top: 110px;
    background: #fff;
}
#position
{
    padding-left: 15px;
    line-height: 60px;
}
#position a, #position h1, #position span
{
    font-size: 14px;
    float: left;
    padding: 0px 5px;
}
#sep h2 
{
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 40px;
    padding-left: 20px;
}
#sep h2 strong
{
    color: #f00;
}
#search_footer
{
    overflow: hidden;
    clear:both;
}
.pack_item
{
	width: 296px;
	height: 210px;
	float: left;
	margin:15px 0 0 15px;
}
a.thumbnail
{
    display: block;
	width: 296px;
    height: 156px;
	border: 1px solid #ddd;
	text-align: center;
	background: #fff;
    padding-top: 8px;
}
.thumbnail img
{
}
.info
{
	clear: both;
	margin: 5px;
}
.info div
{
	color: #666;
	line-height: 20px;
	height: 20px;
}
.name
{
	font-weight: bold;
	float: left;
	width: 220px;
}
.name a {
    display: inline;
    margin: 0px;
    padding: 0px;
    background: none;
    border: none;
}
.count
{
	width: 66px;
	float: right;
	text-align:right;
}
.author
{
	width:200px;
	float:left;

}
.size
{
	width:86px;
	float:right;
	text-align:right;
}
#pack-list {
    overflow: hidden;
    clear: both;
}
#moreicons {
    clear: both;
    color: #333;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 40px;
    margin: 20px 15px 30px 15px;
    background: #d9d9d9;
}

a#moreicons:hover {
    background: #aaa;
    color: #fff;
    text-decoration: none;
}
